<?php


# FileName="Connection_php_mysql.htm"
# Type="MYSQL"
# HTTP="true"
$hostname_login = "localhost";
$database_login = "altasuni_standard";
$username_login = "altasuni_standard";
$password_login = "DxR,k,t2558W";
$login = mysqli_connect($hostname_login, $username_login, $password_login) or trigger_error(mysql_error(),E_USER_ERROR); 


$data = mysqli_select_db($login,$database_login);
if(!$data){
die("No database Selected");
}

?>



 
 